### Home Classes Methods

### Files

- History.txt
- Manifest.txt
- README.txt
- Rakefile
- changelog
- compat
- control
- copyright
- rules
- format
- watch
- Rakefile
- index.txt
- serial
- passphrase.txt

### Class Index

Quicksearch

- Net
- Net::HTTP
- Net::HTTPGenericRequest
- WEBrick
- WEBrick::AccessLog
- WEBrick::HTMLUtils
- Rightscale
- Rightscale::HttpConnection

No matching classes.

#! /usr/bin/make -f %:

    dh $@ --buildsystem=ruby --with ruby

override_dh_auto_build:

    dh_auto_build
    rdoc --quiet --main README.txt \
            --title 'right_http_connection documentation' \
            --opname index.html --line-numbers --inline-source \
            -o debian/build-doc/rdoc

override_dh_auto_clean:

    dh_auto_clean
    rm -rf debian/build-doc

override_dh_installdocs:

    dh_installdocs
    # use the system library
    rm debian/ruby-right-http-connection-doc/usr/share/doc/ruby-right-http-connection-doc/rdoc/js/jquery.js
    dh_link -p ruby-right-http-connection-doc \
            usr/share/javascript/jquery/jquery.js \
            usr/share/doc/ruby-right-http-connection-doc/rdoc/js/jquery.js

[Validate]

Generated with the Darkfish Rdoc Generator 2.